WPS Hide Login <= 1.5.2.2 - Multiples Issues



Description
Protection Bypasses

Affects Plugin

fixed in version 1.5.3

References

CVE 2019-15823
CVE 2019-15824
CVE 2019-15825
CVE 2019-15826
URL https://secupress.me/blog/wps-hide-login-v1-5-2-2-multiples-vulnerabilities/

Classification

Type MULTI

Miscellaneous

Original Researcher Julio Potier
Views 6075
Verified No
WPVDB ID 9469

Timeline

Publicly Published 2019-07-23 (5 months ago)
Added 2019-07-23 (5 months ago)
Last Updated 2019-11-28 (16 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin